<resources>
    <string name="app_name">module_common</string>
    <string name="cancel">取消</string>
    <string name="confirm">确定</string>
    <string name="never_remind">不再提醒</string>
    <string name="know">我知道了</string>
    <string name="no_memory_cache">不需要内存缓存</string>
    <string name="highResImageTag">highResImage</string>
    <string name="cancel_concern_dialog">取消关注游戏后，您将无法及时收到游戏的攻略、资讯等最新动态提醒。</string>
    <string name="setting_checking_update">检查更新中...</string>
    <item name="tag_show_animated_image" type="id" />

    <string name="share_skip">分享跳转中...</string>
    <string name="share_success_hint">分享成功</string>
    <string name="share_cancel_hint">分享已取消</string>
    <string name="share_fail_hint">分享失败</string>
    <string name="share_no_wechat_hint">分享失败，请安装微信</string>
    <string name="share_to">分享到</string>
    <string name="share_wechat">微信好友</string>
    <string name="share_wechat_moments">朋友圈</string>
    <string name="share_qq">QQ好友</string>
    <string name="share_qq_zone">QQ空间</string>
    <string name="share_weibo">微博</string>
    <string name="install_failure_hint">解析包出错（可能被误删了），请重新下载</string>

    <string name="gh_website_url_100">https://www.ghzs.com?source=appshare100</string>
    <string name="gh_website_url_300">https://www.ghzs.com?source=appshare300</string>
    <string name="gh_icon_url">https://and-static.ghzs.com/app-logo.png</string>

    <string name="background_id">background_id</string>
    <string name="text_color_id">text_color_id</string>
    <string name="text_color_hint_id">text_color_hint_id</string>
    <string name="src_id">src_id</string>
    <string name="drawable_left_id">drawable_left_id</string>
    <string name="drawable_top_id">drawable_top_id</string>
    <string name="drawable_right_id">drawable_right_id</string>
    <string name="drawable_bottom_id">drawable_bottom_id</string>

    <string name="tag_game_name_id">tag_game_name_id</string>

    <string name="disclaimer_title">用户协议与免责声明</string>
    <string name="disclaimer_url">http://api.ghzs666.com/v2d6/disclaimer</string>
    <string name="privacy_policy_title">隐私政策</string>
    <string name="privacy_policy_url">https://resource.ghzs.com/page/privacy_policies/privacy_policies.html</string>

    <string name="loading">加载中...</string>
    <string name="loading_more_hint">上拉加载</string>
    <string name="loading_failed_retry">加载失败，点击重试</string>
    <string name="load_over_hint">没有更多了</string>
    <string name="loading_network_error">网络开小差啦~</string>
    <string name="loading_tap_to_retry">点击任意地方重试</string>
    <string name="game_empty">这儿还没有内容噢~</string>
    <string name="game_no_data">这里还没有游戏~</string>
    <string name="game_no_data_desc">看来你还没找到喜欢的游戏~</string>
    <string name="game_empty_desc_content">你可能是第一个发现这个地方的人</string>
    <string name="reset_load">重试</string>
    <string name="loading_network_error_desc">检测网络设置或是点击按钮重试</string>
    <string name="content_delete_hint">页面不见了~</string>
    <string name="content_delete_toast">内容可能已被删除</string>
    <string name="comment_failed_unable">内容可能已被删除</string>
    <string name="attempt_tips_1">该游戏暂时仅提供试玩版本。试玩版资源来自第三方网站，可能存在bug或兼容性问题。敬请留意后续相关消息。</string>
    <string name="attempt_tips_2">该游戏暂时仅提供试玩版本。试玩版可能存在bug或兼容性问题。敬请留意后续相关消息。</string>
    <string name="pic_max_hint">图片不能大于%1$dMB，请重新选择</string>
    <string name="title_suggest_game">请选出你要指定的游戏</string>
    <string name="copyright_title">版权保护申诉指引</string>
    <string name="copyright_rules_url">https://resource.ghzs.com/page/copyright_guide/copyright_guide.html</string>
    <string name="suggestion_game_name">游戏名字<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>

    <string name="is_dark_mode_on_id">is_dark_mode_on_id</string>
</resources>